/*     108617 : 타이틀 텍스트      */
.title__108617__ {font-size:0; }
.title__108617__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__108617__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__108617__.style_top p {padding-top:12px;}
.title__108617__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__108617__.style_right p {padding-right:14px;}
.title__108617__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__108617__.style_bottom p {padding-bottom:12px;}
.title__108617__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__108617__.style_left p {padding-left:14px;}
.title__108617__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__108617__.style_circle1 p {padding-left:18px;}
.title__108617__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__108617__.style_circle2 p {padding-left:18px;}
.title__108617__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     108618 : 번호형 리스트      */
.text_list__108618__ ul {margin:0; padding:0; list-style:none; }
.text_list__108618__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__108618__ ul li:first-child {margin-top:0;}
.text_list__108618__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ff7700;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__108618__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__108618__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__108618__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__108618__ ul li p {line-height:26px; font-size:16px;}
}

/*     108619 : 표 2.0      */
.table__108619__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__108619__ > .table_inner {overflow:hidden; width:100%; width:1000px; margin:0 auto; border-top:2px solid #ff7700;}
.table__108619__ * {box-sizing:border-box;}
.table__108619__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__108619__ td {
	height:42px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__108619__ td.empty__108619__ {padding:50px 20px;}

/*     108620 : 타이틀 텍스트      */
.title__108620__ {font-size:0}
.title__108620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__108620__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__108620__.style_top p {padding-top:10px}
.title__108620__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__108620__.style_right p {padding-right:14px}
.title__108620__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__108620__.style_bottom p {padding-bottom:12px}
.title__108620__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__108620__.style_left p {padding-left:14px}
.title__108620__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__108620__.style_circle1 p {padding-left:18px}
.title__108620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__108620__.style_circle2 p {padding-left:18px}
.title__108620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__108620__ p {font-size:20px}
	.title__108620__.style_top p:before {width:20px}
	.title__108620__.style_right p:before {height:20px}
	.title__108620__.style_bottom p:before {width:20px}
	.title__108620__.style_left p:before {height:20px}
}

/*     108621 : 장문 텍스트      */
.textarea__108621__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__108621__ p {font-size:15px}
}

